@media all
{
    /* ----- TRANSAKTIONEN ----- */
    .transaction_space p {
        padding: 5px 0 5px 0;
        line-height: 15px !important;
    }

    .transaction_space p.outro {
        padding: 25px 0 5px 0 !important;
    }

    .transaction_space h4 {
        padding: 10px 0 8px 0;
    }

    /* ----- UEBERSICHT DER RECHNUNGEN / TRANSAKTIONEN (ac) ----- */
    .transaction_none {
        padding: 0 !important;
        margin: 0 !important;
    }


    .transaction_back {
        margin: 0 6px 0 6px;
    }

    .transaction_intro {
        padding: 0px 5px 5px 5px;
    }

    .transaction_credit {
        padding: 10px 0 10px 5px;
    }

    .transaction_credit span {
        color: #689D00;
        font-weight: bold;
    }

    .transaction_space {
        padding: 5px 19px;
    }

    .transaction_ac_button {
        padding: 7px 6px 0 0;
        text-align: right;
        margin: 0 0 10px 0;
    }

    .transaction_space div.border {
        border-bottom: 2px solid #ececec;
        padding: 0 0 4px 0;
        margin: 0 0 4px 0;
    }

    .transaction_space div.border_2 {
        border-bottom: 2px solid #ececec;
        padding: 0 0 8px 0;
        margin: 0 0 8px 0;
    }

    .transaction_space div.date {
        width: 85px;
        padding: 0 10px 0 0;
    }

    .transaction_space div.time {
        width: 75px;
        padding: 0 10px 0 0;
    }

    .transaction_space div.text {
        width: 378px;
        padding: 0 10px 0 0;
    }

    .transaction_space div.ticket {
        width: 40px;
        padding: 0 10px 0 0;
	text-align:center;
    }

    .transaction_space div.value {
        width: 80px;
        text-align: right;
    }

    .transaction_scroll_up {
        margin: 6px 0 10px 6px;
    }

    .transaction_scroll_down {
        margin: 6px 0 10px 6px;
    }

    .transaction_scroll_up span,
    .transaction_scroll_down span {
        color: #7DAD04;
        font-size: 15px;
        font-weight:bold;
    }

    .transaction_number {
        margin: 6px 6px 10px 0;
    }

    .transaction_number span {
        color: #7DAD04;
        font-size: 15px;
        font-weight:bold;
    }

    .transaction_note {
        padding: 10px 6px 10px 6px;
    }

    .transaction_note div.image {
        width: 5%;
    }

    .transaction_note div.text {
        width: 95%;
    }

    .transaction_space input.radio {
        font-size: 0;
        height: 13px;
        line-height: 0;
        width: 13px;
    }

    .transaction_space input.space {
        margin: 1px 15px 0 0;
    }

    .transaction_space div.space_2 {
        padding: 19px 15px 0 0;
    }

    .transaction_space div.euro {
        width: 174.5px;
    }

    .transaction_space div.euro p {
        padding: 0;
        margin: 0;
    }

    .transaction_space div.payinfo {
        padding: 0 0 0 15px;
        width: 550px;
        line-height: 17px;
    }

    .transaction_space div.payinfo span {
        color: #7DAD04;
        font-weight: bold;
        font-size: 13px;
    }

    .transaction_space div.payimage {
        width: 100px;
        height: 50px;
    }

    .transaction_button {
        padding: 15px 0 10px 0;
    }


    /* ----- KREDITKARTE (cc) ----- */
    .transaction_cc_col1 {
        padding: 10px 0 0 19px !important;
        width: 480px;
    }

    .transaction_cc_col2 {
        padding: 10px 19px 0 10px;
        width: 208px;
        text-align: right;
    }

    .transaction_cc_col2 img {
        padding: 0 0 10px ;
    }

    .transaction_cc_value {
        width: 250px;
        color: #7DAD04;
        font-weight: bold;
    }

    .transaction_cc_number {
        width: 250px !important;
    }

    .transaction_cc_owner {
        width: 250px !important;
    }

    .transaction_cc_code {
        width: 40px !important;
    }

    .transcation_cc_description {
        margin: -7px 0 10px 210px;
        width: 259px;
        font-size: 10px;
    }

    .transaction_cc_month {
        width: 70px !important;
        margin: 0 15px 0 0;
    }

    .transaction_cc_year {
        width: 70px !important;
    }

    .transaction_cc_button {
        padding: 20px 0 20px 210px;
    }

    .transaction_cc_note {
        padding: 15px 19px 15px 19px;
    }

    .transaction_cc_note div.text {
        width: 554px;
        padding: 0 10px 0 0;
    }

    .transaction_cc_note img {
        width: 134px;
        height: 85px;
    }

    /* ----- UEBERWEISUNG (ct) ----- */
    .transaction_ct_description {
        width: 180px;
        /*font-weight: bold;*/
        padding: 0 0 10px 0;
    }

    .transaction_ct_info {
        width: 518px;
        padding: 0 0 10px 0;
    }

    .transaction_ct_value {
        width: 518px;
        color: #7DAD04;
        font-weight: bold;
        padding: 0 0 10px 0;
    }

    .transaction_ct_note {
        padding: 15px 0 15px 0;
    }

    .transaction_ct_note_2 {
        padding: 5px 0 5px 0;
    }

    /* ----- PREISLISTE (pl) ----- */
    /* ----- LASTSCHRIFT (elv) ----- */
    .transaction_elv_short {
        width: 50px !important;
    }

    .transaction_elv_middle {
        width: 125px !important;
    }

    .transaction_elv_long {
        width: 250px !important;
    }

    input.transaction_elv_short {
        margin: 0 15px 0 0;
    }

    .transaction_elv_city {
        width: 150px !important;
    }

    .transaction_elv_value {
        width: 218px;
        color: #7DAD04;
        font-weight: bold;
        padding: 0 0 10px 0;
    }

    .transaction_elv_note {
        padding: 15px 19px 15px 19px;
    }

    .transaction_elv_note div.text {
        width: 588px;
        padding: 0 10px 0 0;
    }

    .transaction_elv_note img {
        width: 100px;
        height: 60px;
    }

    /* ----- PAYPAL (pp) ----- */
    .transaction_pp_col1 {
        padding: 10px 0 0 19px !important;
        width: 450px;
    }

    .transaction_pp_col1 label {
        width: 50px !important;
    }

    .transaction_pp_col2 {
        padding: 10px 19px 0 10px;
        width: 238px;
        text-align: right;
    }

    .transaction_pp_col2 img {
        padding: 0 0 10px ;
    }

    .transaction_pp_value {
        width: 250px;
        color: #7DAD04;
        font-weight: bold;
    }

    .transaction_pp_button {
        padding: 10px 0 10px 0;
    }

    .transaction_pp_note {
        padding: 15px 19px 15px 19px;
    }

    .transaction_pp_note div.text {
        width: 554px;
        padding: 0 10px 0 0;
    }

    .transaction_pp_note img {
        width: 134px;
        height: 85px;
    }

    /* ----- SOFORTUEBERWEISUNG (su) ----- */
    .transaction_su_col1 {
        padding: 10px 0 0 19px !important;
        width: 450px;
    }

    .transaction_su_col1 label {
        width: 50px !important;
    }

    .transaction_su_col2 {
        padding: 10px 19px 0 10px;
        width: 238px;
        text-align: right;
    }

    .transaction_su_col2 img {
        padding: 0 0 10px ;
    }

    .transaction_su_value {
        width: 250px;
        color: #7DAD04;
        font-weight: bold;
    }

    .transaction_su_button {
        padding: 10px 0 10px 0;
    }

    .transaction_su_note {
        padding: 15px 19px 15px 19px;
    }

    .transaction_su_note div.text {
        width: 554px;
        padding: 0 10px 0 0;
    }

    .transaction_su_note img {
        width: 134px;
        height: 85px;
    }
}
